<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: isDoneBecauseOf
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Action___-421997791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Action">
        Action
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Goal___1919310846.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Goal">
        Goal
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="mayBeDoneBecauseOf___-58304962.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeDoneBecauseOf">
        mayBeDoneBecauseOf
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(20)">
    <h4>
     Usage (20)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
        ConnectBe
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectBe___-2020681967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBe">
        GConnectBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
        ConnectBk
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectBk___-2020681961.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBk">
        GConnectBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
        ConnectBk
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectBkFront___1443821576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBkFront">
        GConnectBkFront
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectR___1408856467.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectR">
        ConnectR
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GConnectR___1928608474.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectR">
        GConnectR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
        GraspBe
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GGraspCubeBe___510516463.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBe">
        GGraspCubeBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GraspBk___-432788985.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBk">
        GraspBk
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GGraspCubeBk___510516469.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBk">
        GGraspCubeBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GraspR___-236926486.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspR">
        GraspR
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GGraspCubeR___1733165372.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeR">
        GGraspCubeR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GraspTwo___2085426308.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspTwo">
        GraspTwo
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GGraspTwoCubes___503899785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspTwoCubes">
        GGraspTwoCubes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GraspW___-236926481.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspW">
        GraspW
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GGraspCubeW___1733165377.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeW">
        GGraspCubeW
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/LeaveACubeOnTheTable___-13967642.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#LeaveACubeOnTheTable">
        LeaveACubeOnTheTable
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GPutCubeOnTable___-523099747.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutCubeOnTable">
        GPutCubeOnTable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
        GMakeFigureMove
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/SetAside___-925412639.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SetAside">
        SetAside
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GSetCubeAside___-1093785997.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GSetCubeAside">
        GSetCubeAside
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/SwitchOnF___1277446942.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOnF">
        SwitchOnF
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GSwitchOnF___209889975.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GSwitchOnF">
        GSwitchOnF
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TrytoConnect___-1834053761.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoConnect">
        TrytoConnect
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GBringCubesCloser___-859070408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GBringCubesCloser">
        GBringCubesCloser
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TrytoPullBack___-547491571.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoPullBack">
        TrytoPullBack
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GTryToPullBackW___-140506873.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GTryToPullBackW">
        GTryToPullBackW
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TurnBe___138523275.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBe">
        TurnBe
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubeBe___870723037.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBe">
        GExamineCubeBe
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TurnBk___138523281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnBk">
        TurnBk
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubeBk___870723043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBk">
        GExamineCubeBk
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TurnR___1998260256.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnR">
        TurnR
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubeR___774953614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeR">
        GExamineCubeR
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TurnW___1998260261.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnW">
        TurnW
       </a>
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <a class="Individual" href="../individuals/GExamineCubeW___774953619.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeW">
        GExamineCubeW
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        isDoneBecauseOf
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="mayBeDoneBecauseOf___-58304962.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeDoneBecauseOf">
        mayBeDoneBecauseOf
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (20) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
